# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sat Jul 25 21:22:13 UTC 2015
pkgname = llvm-ocaml
pkgbase = llvm
pkgver = 3.6.2-2
pkgdesc = OCaml bindings for LLVM
url = http://llvm.org/
builddate = 1437859332
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 2362368
arch = arm
license = custom:University of Illinois/NCSA Open Source License
depend = llvm=3.6.2-2
depend = ocaml=4.02.1
depend = ocaml-ctypes
makedepend = libffi
makedepend = python2
makedepend = ocaml=4.02.1
makedepend = python-sphinx
makedepend = chrpath
makedepend = ocaml-ctypes
makedepend = ocaml-findlib
makedepend = libedit
makedepend = swig
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
